count_distinct_organisms: 1
description: antisense_RNA from 1 species
distinct_databases:
- ENA
- GeneCards
- lncRNAdb
is_active: true
length: 873
md5: ed79f45761eed33d470274f6188e1b14
publications: http://rnacentral.org/api/v1/rna/URS000073530C/publications.yaml
rna_type: antisense_RNA
rnacentral_id: URS000073530C
sequence: GGAAGAGGCUGCACAGUUAGAAAAGACGAAGAAGAAGCGAGAAACGCCGCCGCUGCCGGCGCCGCCCCCGCGGAUGCUCACGGGUUGCUGAGAGGGGCUUCAGGCCGGGCCGGGCCGGGCCGCCGCCGCCGCCGCCGUCUCUGUCUCUCAUCUCCCUCGCCUGAGCCCGGCCUCGCCUCACAGCGGCUCAACAUUCAAACUUCCAUCACGGCUGCAGCUUCUGAGAGGAGAGCAUCUUCUAGGAUCAUGUAGUCGGAGAUUAAAAAGAGUUCUACUUUUUCCUUUCCAACCUGGAAGCCUUUUAUUGCAAUUUCUUAUCUGACUGUACUGUCUGAUAUCUCCAGUGCAAGGUUGAAUAAAAGUAGUGAAAACAGACAUUGUUACUUUGCUACCAAAAUUAUAGGCAAAGCAUUCAGUCUUUUGAAGCUUUCAUGUUUAAGUUCUUCAGUUUUUGGACUCUUGGACUUAAACCAGUGAUUUGCCAGGGGCUCUUGGACCUUCGGCCACAGACUGAAGGCUGCACUGUCAACUUCCCUACUUUUNAUGUUUUGGGACUCAGACUGGCUUCCUGGCUCCUCAGCUUGCAGAAGACCUAUUGUNGGACUUUACCUUGUGUUUGUNGGUCCCAUGAAGGAGCAGGAAACUCAAUUGUGGAAGCACACGUUUUUNCCUUUAUUAAUGUUCAUGACUCCUCCUAUACCUUAUUGUAUAUCUAUAUUUGGCCAUUCCACUCAGCAUGUAUUUNUUUUCCCUUUGCCCCUCCCUAGACAUGUCUGUUUCUGGCUUCUUGCCAGAGCUGUGCUUCCCAGCCUGUNAGAAUGGCCACACUGCAGGCUGCAACCCUUUAUGAGANAUAAAGCUCUCCCUUCCAAA
url: http://rnacentral.org/api/v1/rna/URS000073530C.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000073530C/xrefs.yaml
